uuid: 34d5f189-d6ae-4d00-8ffa-43c6d323ca04
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_partenaire_s
    - node.type.evenement
    - node.type.partenaire
id: node.evenement.field_partenaire_s
field_name: field_partenaire_s
entity_type: node
bundle: evenement
label: 'Partenaire(s) Associé(s)'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      partenaire: partenaire
    sort:
      field: title
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
